<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="180dp"
    android:orientation="vertical"
    android:gravity="center"
    android:layout_marginStart="5dp"
    android:layout_marginEnd="5dp"
    android:background="@drawable/room_shape"
    android:layout_height="130dp">

    <ImageView
        android:id="@+id/room_icon"
        android:layout_width="70dp"
        android:layout_height="wrap_content"
        />

    <TextView
        android:id="@+id/room_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textAlignment="center"
        android:textColor="@color/darkred"
        android:fontFamily="@font/inter" />


</LinearLayout>